## net.sf.jftp.util
Class JReciever

    java.lang.Object
      net.sf.jftp.util.JReciever

All Implemented Interfaces:
  java.lang.Runnable

    public class JReciever

extends java.lang.Object
implements java.lang.Runnable

Constructor Summary
`JReciever(java.io.DataInputStream in)`

Method Summary
`void` `reset(java.io.DataInputStream in)`
`void` `run()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JReciever

    public JReciever(java.io.DataInputStream in)

Method Detail

### run

    public void run()

  Specified by:
    `run` in interface `java.lang.Runnable`

### reset

    public void reset(java.io.DataInputStream in)